Package twisted :: Package protocols :: Module basic :: Class NetstringParseError |
[frames | no frames]

## Class NetstringParseError

    ValueError --+
                 |
                NetstringParseError

The incoming data is not in valid Netstring format.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net